body.orange-gears-new{
	background-color: #FAC03B !important;	
}

.orange-gears-new #home-background{
	background-image: url(//www.wolframcdn.com/homepage/orange-gears-back-new.jpg);
}

.orange-gears-new #input-links li a, .orange-gears-new #input-links li .pipe, .orange-gears-new #footer-text #chooseView, .orange-gears-new #footer-text #chooseView a {
	color: #ae5e05;
}

.orange-gears-new #input-links li a:hover, .orange-gears-new #footer-text #chooseView a:hover {
	color: #e17600;
}
